---
nms1705MIB: 1.3.6.1.4.1.11606.10.9.175
nms1705Objects: 1.3.6.1.4.1.11606.10.9.175.1
adslLineTable: 1.3.6.1.4.1.11606.10.9.175.1.1
adslLineEntry: 1.3.6.1.4.1.11606.10.9.175.1.1.1
adslLineUser: 1.3.6.1.4.1.11606.10.9.175.1.1.1.1
adslProductID: 1.3.6.1.4.1.11606.10.9.175.1.1.1.2
adslConfigAddr: 1.3.6.1.4.1.11606.10.9.175.1.1.1.3
adslLineNumber: 1.3.6.1.4.1.11606.10.9.175.1.1.1.4
adslPeriodTable: 1.3.6.1.4.1.11606.10.9.175.1.2
adslPeriodEntry: 1.3.6.1.4.1.11606.10.9.175.1.2.1
adslMemLoad: 1.3.6.1.4.1.11606.10.9.175.1.2.1.1
adslCPULoad: 1.3.6.1.4.1.11606.10.9.175.1.2.1.2
adslPtInCRC: 1.3.6.1.4.1.11606.10.9.175.1.2.1.3
adslPtStatus: 1.3.6.1.4.1.11606.10.9.175.1.2.1.4
adslPtSpeed: 1.3.6.1.4.1.11606.10.9.175.1.2.1.5
adslPtOutPkts: 1.3.6.1.4.1.11606.10.9.175.1.2.1.6
adslPtInPkts: 1.3.6.1.4.1.11606.10.9.175.1.2.1.7
adslPtOutError: 1.3.6.1.4.1.11606.10.9.175.1.2.1.8
adslPtInError: 1.3.6.1.4.1.11606.10.9.175.1.2.1.9
adslPtOutSpeed: 1.3.6.1.4.1.11606.10.9.175.1.2.1.10
adslPtInSpeed: 1.3.6.1.4.1.11606.10.9.175.1.2.1.11
adslPtOutDrop: 1.3.6.1.4.1.11606.10.9.175.1.2.1.12
adslPtInDrop: 1.3.6.1.4.1.11606.10.9.175.1.2.1.13